YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #594
Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

[Coding] Warehouse management system handyterminal PHP web

08 May 2024 23:27 - Ryo Nozaki

Status: In Progress

Priority: Normal

Assignee: Ronnagon Kongsuwan
Category:

Target version:
Finish date:

Programming skills: Web/PHP

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

26 Aug 2024
06 Oct 2024
100%

0.00 hour
665.00 hours
MS SQL Server

Windows server

Description

Related issues:

Copied from Project progress work #593: [Coding] Warehouse management system ...

Close request 14 Nov 2024

30 Jun 2025

History

#1 - 08 May 2024 23:27 - Ryo Nozaki

- Copied from Project progress work #593: [Coding] Warehouse management system handyterminal Java added

#2 - 22 May 2024 17:58 - Ryo Nozaki
- Due date changed from 01 Dec 2024 to 31 Oct 2024
- Start date changed from 01 Sep 2024 to 01 Jul 2024

#3 - 16 Aug 2024 08:56 - Ryo Nozaki
- Due date changed from 31 Oct 2024 to 06 Oct 2024
- Assignee changed from Kittisak Isarapongporn to Ronnagon Kongsuwan

- Start date changed from 01 Jul 2024 to 26 Aug 2024

#4 - 11 Oct 2024 17:25 - Ronnagon Kongsuwan
- Status changed from New to In Progress

- % Done changed from 0 to 80

#5 - 25 Dec 2024 17:38 - Ronnagon Kongsuwan
- % Done changed from 80 to 100

19 Dec 2025
